Bug Filed on 04-26-2016: Problem installing to rpi


#1

I followed the instructions for installing via Terminal / SSH, and the install stopped with the message
Build for Python 3.4.2 failed

See install listing above


#2

Are you using Jessie Lite?

-B


#3

All installed ok after re-loading Jessie and increasing root partition.


#4

Ah, thank you for sharing the resolution! Glad this was resolved.

See you around,

-B


#5

Please also note that the App works from my iPad :slight_smile:


#6

Great! We don’t officially support iPad or tablet yet, only mobile. There is some work we need to do, so you may experience some weird sizing issues when using iPad. Just a heads up!

-B


#7

Is there a way to get it working if you are using Jessie Lite?


#8

We will release a fix to officially support Jessie Lite in future too.

-B


#9

I’m having the same problem with raspberry pi 3 with OSMC OS. I’m not able to fix the problem using all solutions already shared by other members. Can you please help me?


#10

Yeah, you’ll need to use Jessie OS with Cayenne.

-B


#11

Buy a new SD card for a few pounds and install Jessie … Will save you a lot of wasted time. :sunglasses:


#12

I’m using Osmc because of KODI integration. Do you have plans to suporte Osmc in the near future?


#13

No plans in near future, sorry.

-B